Page MenuHomeFreeBSD

ifconfig: cleanup warnings #1
ClosedPublic

Authored by melifaro on May 23 2023, 5:06 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Feb 18, 8:29 AM
Unknown Object (File)
Jan 14 2024, 9:29 AM
Unknown Object (File)
Dec 20 2023, 6:19 AM
Unknown Object (File)
Dec 11 2023, 4:41 PM
Unknown Object (File)
Dec 2 2023, 4:18 PM
Unknown Object (File)
Dec 2 2023, 3:01 PM
Unknown Object (File)
Nov 18 2023, 4:37 AM
Unknown Object (File)
Nov 8 2023, 10:40 AM
Subscribers

Details

Reviewers
bz
Group Reviewers
network
Commits
rG44cd85d42e5d: ifconfig: cleanup warnings #1
Summary

Cleanup compiler warnings in preparation to set Wextra and remove WARNS?=2

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.May 24 2023, 10:40 AM
This revision was automatically updated to reflect the committed changes.